/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_STRUCTOFAUDITTRIAL', 'FDATASOURCEMUL', 'VARCHAR(20)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFPROCESS', 'FDATASOURCE', 'VARCHAR(4)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
